j006ach1_000_BAD_250001: ~nakai ~tomomi desu .

j006ach1_000_BAD_250001_D: ich bin ~Tomomi ~Nakai .

j006ach2_001_BAG_250001: ~nagata ~youko desu .

j006ach2_001_BAG_250001_D: ich bin ~Youko ~Nagata .

j006ach1_002_BAD_250001: ogeNki deshita ka .

j006ach1_002_BAD_250001_D: wie erging es Ihnen ?

j006ach2_003_BAG_250001: hai . hisashiburi desu .

j006ach2_003_BAG_250001_D: ja . es ist lange her .

j006ach1_004_BAD_250001: hisashiburi desu . sassoku naN desu kedomo .

j006ach1_004_BAD_250001_D: es ist lange her . fangen wir doch sofort an .

j006ach2_005_BAG_250001: hai .

j006ach2_005_BAG_250001_D: ja .

j006ach1_006_BAD_250001: ~hanoofaa ni tsuite no keN de kimesasete itadakitai to omoimasu ga .

j006ach1_006_BAD_250001_D: ich w"urde gerne die Angelegenheit wegen ~Hannover festlegen . 

j006ach2_007_BAG_250001: hai . hai .

j006ach2_007_BAG_250001_D: ja . ja .

j006ach1_008_BAD_250001: sou desu ne sukejuuru no hou omochi ni natte imasu yo ne kyou .

j006ach1_008_BAD_250001_D: genau , nicht wahr . sie haben doch einen Zeitplan dabei , heute , nicht wahr ?

j006ach2_009_BAG_250001: hai . motte orimasu .

j006ach2_009_BAG_250001_D: ja . habe ich .

j006ach1_010_BAD_250001: dou shimashou ka . #dou ne# .

j006ach1_010_BAD_250001_D: wie machen wir das ? ## .

j006ach2_011_BAG_250001: sou desu ne . watashi no hou wa #juugatsu no hajime naNka aite iru no desu keredo .

j006ach2_011_BAG_250001_D: genau , nicht wahr . ich h"atte zum Beispiel Anfang Oktober Zeit .

j006ach1_012_BAD_250001: hai .

j006ach1_012_BAD_250001_D: ja .

j006ach2_013_BAG_250001: ~nakai saN no hou wa dou desu ka .

j006ach2_013_BAG_250001_D: wie ist es bei Ihnen ?

j006ach1_014_BAD_250001: sou desu ne atakushi no hou mo #tsuitachi kara #youka made choudo shigoto no hou ga aite orimasu node moshi .

j006ach1_014_BAD_250001_D: genau , nicht wahr . ich habe ja auch genau vom ersten bis zum achten nichts zu tun . f"ur den Fall .

j006ach2_015_BAG_250001: sou desu ka .

j006ach2_015_BAG_250001_D: aha .

j006ach1_016_BAD_250001: hai . moshi yoroshikereba kochira no nittei no naka de .

j006ach1_016_BAD_250001_D: ja . falls es Ihnen recht ist , innerhalb dieses Zeitrahmens .

j006ach2_017_BAG_250001: hai . sore de kekkou desu .

j006ach2_017_BAG_250001_D: ja . das ist gut so .

j006ach1_018_BAD_250001: sou desu ka .

j006ach1_018_BAD_250001_D: aha .

j006ach2_019_BAG_250001: hai .

j006ach2_019_BAG_250001_D: ja .

j006ach1_020_BAD_250001: choudo #tsuitachi ga suiyoubi desu ne .

j006ach1_020_BAD_250001_D: der erste ist gerade ein Mittwoch , nicht wahr ? 

j006ach2_021_BAG_250001: sou desu ne .

j006ach2_021_BAG_250001_D: genau .

j006ach1_022_BAD_250001: ee . dou ano #tsuitachi no suiyoubi kara sassoku irete ikimashou .

j006ach1_022_BAD_250001_D: ja . wie , "ah , planen wir es sofort ab Mittwoch , dem ersten , ein .

j006ach2_023_BAG_250001: hai . wakarimashita .

j006ach2_023_BAG_250001_D: ja . alles klar .

j006ach1_024_BAD_250001: dewa sou desu ne #tsuitachi suiyoubi to iu koto de kaeri ga .

j006ach1_024_BAD_250001_D: also dann , genau , nicht wahr , am Mittwoch , dem ersten , und die R"uckkehr ?

j006ach2_025_BAG_250001: do nichi ni demashitara kaeri wa #nanoka no kayoubi to iu koto ni narimasu yo ne .

j006ach2_025_BAG_250001_D: wenn wir am Samstag , Sonntag losfahren w"urden , w"are die R"uckkehr doch am Dienstag , dem siebten , nicht wahr ?

j006ach1_026_BAD_250001: sou desu ne . hai . daijoubu desu ka .

j006ach1_026_BAD_250001_D: genau , nicht wahr . ja . ist das in Ordnung ?

j006ach2_027_BAG_250001: hai . daijoubu desu .

j006ach2_027_BAG_250001_D: ja . das ist in Ordnung .

j006ach1_028_BAD_250001: hai .

j006ach1_028_BAD_250001_D: ja .

j006ach2_029_BAG_250001: tokoro de koutsuu no hou naN desu keredo hikouki toka nanika shite irasshaimasu ka .

j006ach2_029_BAG_250001_D: und , der Transport , wissen Sie etwas , "uber die Fl"uge oder so .

j006ach1_030_BAD_250001: chotto omachi kudasai . aa sou hai .

j006ach1_030_BAD_250001_D: warten Sie bitte einen Moment . ach so , ja .

j006ach2_031_BAG_250001:

j006ach2_031_BAG_250001_D:

j006ach1_032_BAD_250001: watakushi no temoto no shiryou ga arimashite desu ne .

j006ach1_032_BAD_250001_D: ich habe hier Material zur Hand , nicht wahr .

j006ach2_033_BAG_250001: hai .

j006ach2_033_BAG_250001_D: ja .

j006ach1_034_BAD_250001: to suiyoubi ni narimasu to sou desu ne ~kaNsaikuukou hatsu desu node to .

j006ach1_034_BAD_250001_D: dann , Mittwoch w"are , genau , nicht wahr , Abflug w"are ja vom ~Kansai-Flughafen .

j006ach2_035_BAG_250001: naNji goro ni narimasu ka .

j006ach2_035_BAG_250001_D: um wieviel Uhr w"are das ungef"ahr ?

j006ach1_036_BAD_250001: sou desu ne chotto omachi kudasai ne . hai . sumimaseN . eeto desu ne gozeN ga yoroshii desu ka . eeto desu . hai . dewa sou desu ne #juuji hatsu desu ne . #juuji hatsu no ~zeNnikkuubiN . moshikuwa desu ne #juuichiji #yoNjuppuN hatsu no ~nihoNkoukuubiN ga arimasu ga . nani ka .

j006ach1_036_BAD_250001_D: genau , nicht wahr . warten Sie bitten einen Moment . ja . Entschuldigung . "ah , nicht wahr . w"are der Vormittag Ihnen recht ? "ah . ja . also dann , genau , nicht wahr , Abflug um zehn Uhr , nicht wahr . Abflug um zehn Uhr mit der ~$A-$N-$A . oder , es gibt einen mit der ~$J-$A-$L , der um elf Uhr vierzig abfliegt . irgend etwas .

j006ach2_037_BAG_250001: hai . dekireba .

j006ach2_037_BAG_250001_D: ja . wenn es m"oglich w"are .

j006ach2_038_BAG_250001: sou desu ka .

j006ach2_038_BAG_250001_D: aha . 

j006ach1_039_BAD_250001: hai .

j006ach1_039_BAD_250001_D: ja .

j006ach2_040_BAG_250001: ~nakai saN no hou gozeNchuu de tsugou yoroshii no desu ka .

j006ach2_040_BAG_250001_D: w"urde es Ihnen am Vormittag passen ?

j006ach1_041_BAD_250001: mou watakushi no hou wa dekireba gozeNchuu kara no hou ga . hai .

j006ach1_041_BAD_250001_D: mir w"are es lieber , wenn m"oglich , schon vom Vormittag an . ja .

j006ach2_042_BAG_250001: sou desu ka .

j006ach2_042_BAG_250001_D: aha .

j006ach1_043_BAD_250001: hai .

j006ach1_043_BAD_250001_D: ja .

j006ach2_044_BAG_250001: wakarimashita .

j006ach2_044_BAG_250001_D: alles klar .

j006ach1_045_BAD_250001: sou desu ne deshitara choudo ni .

j006ach1_045_BAD_250001_D: also . dann . genau .

j006ach2_046_BAG_250001: dou itashimashou ka .

j006ach2_046_BAG_250001_D: wie machen wir es ?

j006ach1_047_BAD_250001: nee . sou desu ee #juuji hatsu desu to achira no ~furaNkufuruto chaku ga desu ne #juuyoji #saNjuppuN ni natte orimashite .

j006ach1_047_BAD_250001_D: ja , nicht wahr . genau . ja . Abflug um zehn Uhr , Ankunft in ~Frankfurt w"are dann , nicht wahr , um vierzehn Uhr drei"sig .

j006ach2_048_BAG_250001: hai .

j006ach2_048_BAG_250001_D: ja .

j006ach2_049_BAG_250001: hai .

j006ach2_049_BAG_250001_D: ja .

j006ach2_050_BAG_250001: hai .

j006ach2_050_BAG_250001_D: ja .

j006ach1_051_BAD_250001: de hikitsuzuki noritsugi mo #juurokuji #gojuugofuN hatsu .

j006ach1_051_BAD_250001_D: und weiter , der Anschlu"s geht auch um sechzehn Uhr f"unfundf"unfzig .

j006ach2_052_BAG_250001: hai .

j006ach2_052_BAG_250001_D: ja .

j006ach1_053_BAD_250001: de saishuu mokutekichi no ~hanoofaa chaku ga #juunanaji #gojuppuN na no de .

j006ach1_053_BAD_250001_D: und die Ankunft am Endzielort ~Hannover ist um siebzehn Uhr f"unfzig .

j006ach2_054_BAG_250001: hai .

j006ach2_054_BAG_250001_D: ja .

j006ach1_055_BAD_250001: kochira tsuita ato sukoshi nanika kaNkou mitai na no mo dekimasu node .

j006ach1_055_BAD_250001_D: nachdem wir dort angekommen sind , k"onnen wir ja auch sowas wie Sightseeing machen .

j006ach2_056_BAG_250001: hai .

j006ach2_056_BAG_250001_D: ja .

j006ach2_057_BAG_250001: hai .

j006ach2_057_BAG_250001_D: ja .

j006ach1_058_BAD_250001: ii no de wa nai ka to omou no desu ga . ikaga deshou ka .

j006ach1_058_BAD_250001_D:  ist das nicht gut . wie w"are das ?

j006ach2_059_BAG_250001: hai .

j006ach2_059_BAG_250001_D: ja .

j006ach2_060_BAG_250001: sou desu ne moshi ~jaru no hou de #juuichiji #yoNjuppuN ni shuppatsu shitara achira ni wa naNji gurai ni tsuku ka wakarimasu ka .

j006ach2_060_BAG_250001_D: genau , nicht wahr . wissen Sie , wann wir ungef"ahr dort ankommen , wenn wir mit der ~$J-$A-$L um elf Uhr vierzig abfliegen . 

j006ach1_061_BAD_250001: hai .

j006ach1_061_BAD_250001_D: ja .

j006ach1_062_BAD_250001: hai . eeto desu ne saishuu mokutekichi no ~hanoofaa chaku ga #nijuuichiji #juppuN ni narimasu ne .

j006ach1_062_BAD_250001_D: ja . "ah , nicht wahr . die Ankunft am Endzielort ~Hannover w"are um einundzwanzig Uhr zehn , nicht wahr .

j006ach2_063_BAG_250001: sou desu ka .

j006ach2_063_BAG_250001_D: aha .

j006ach1_064_BAD_250001: hai . #su# .

j006ach1_064_BAD_250001_D: ja . ##

j006ach2_065_BAG_250001: dochira mo tsugou yoroshii keredo yahari hayaku tsuku hou ga ii desu ne .

j006ach2_065_BAG_250001_D: beide w"aren mir recht , aber es w"are doch besser , fr"uher anzukommen , nicht wahr .

j006ach1_066_BAD_250001: sou desu ne . #nijuuichiji #juppuN desu to mou neru dake to iu no ni narimasu ne .

j006ach1_066_BAD_250001_D: genau , nicht wahr . um einundzwanzig Uhr zehn , da w"are es nur so , da"s wir sofort schlafen gehen , nicht wahr .

j006ach2_067_BAG_250001: sou desu ne .

j006ach2_067_BAG_250001_D: genau , nicht wahr .

j006ach1_068_BAD_250001: de soshitara ~zeNnikkuubiN no #juuji de yoyaku o irete okimashou ka .

j006ach1_068_BAD_250001_D: und , soll ich dann mal den um zehn Uhr mit der ~$A-$N-$A buchen ?

j006ach2_069_BAG_250001: hai . yoroshiku onegai itashimasu .

j006ach2_069_BAG_250001_D: ja . ich bitte darum .

j006ach1_070_BAD_250001: hai . dewa mou tsuide na no de kaeri no biN no koto mo kimete okimashou ka .

j006ach1_070_BAD_250001_D: ja . also dann , bei der Gelegenheit , legen wir auch schon mal den R"uckflug fest ?

j006ach2_071_BAG_250001: hai .

j006ach2_071_BAG_250001_D: ja .

j006ach2_072_BAG_250001: sou desu ne . hai . suiyoubi ni iku to iu koto wa sou desu ne kayoubi ni sochira o shuppatsu sureba yoroshii node .

j006ach2_072_BAG_250001_D: genau , nicht wahr . ja . wir gehen am Mittwoch los , genau , nicht wahr , es w"are doch recht , wenn wir am Dienstag von dort abfliegen w"urden .

j006ach1_073_BAD_250001: kaete .

j006ach1_073_BAD_250001_D: zur"uck .

j006ach1_074_BAD_250001: koto de .

j006ach1_074_BAD_250001_D: so da"s .

j006ach1_075_BAD_250001: sou desu ne .

j006ach1_075_BAD_250001_D: genau , nicht wahr .

j006ach2_076_BAG_250001: sou desu . #nanoka no buN de wakarimasu ka jikaNtai wa .

j006ach2_076_BAG_250001_D: genau . die Fl"uge am siebten . wissen Sie "uber  die Zeiten Bescheid ?

j006ach1_077_BAD_250001: hai . sou desu ne kayoubi desu to gozeN to choudo koNdo wa gogo no biN mo aru no desu kedomo . gozeNchuu oshigoto no kaNkei de nanika gozeN ni shuppatsu toka gogo ni shuppatsu toka gozaimasu ka .

j006ach1_077_BAD_250001_D: ja , genau , nicht wahr , am Dienstag , am Vormittag , und diesmal gibt es auch genau einen Flug am Nachmittag . Abflug am Vormittag oder Abflug am Nachmittag , gibt es irgend etwas vormittags , wegen der Arbeit ? 

j006ach2_078_BAG_250001: hai .

j006ach2_078_BAG_250001_D: ja . 

j006ach2_079_BAG_250001: sou desu ne toku ni wa nai no desu keredo sou desu ne ~nakai saN no hou wa dou deshou .

j006ach2_079_BAG_250001_D: genau , nicht wahr . eigentlich nicht . genau , nicht wahr . wie sieht es den bei Ihnen aus ?

j006ach1_080_BAD_250001: watakushi no hou wa mattaku daijoubu desu node . #asu# .

j006ach1_080_BAD_250001_D: von mir aus ist das ganz in Ordnung . ## .

j006ach2_081_BAG_250001: sore dattara nagai koto irareru hou ga ii node . gogo biN demo yoroshii desu ne .

j006ach2_081_BAG_250001_D: dann w"are es doch besser , l"anger dort zu sein . der Flug am Nachmittag ist Ihnen auch recht , nicht wahr .

j006ach1_082_BAD_250001: sou desu ne . sou shimashou ka . asa mo yukkuri dekimasu shi ne .

j006ach1_082_BAD_250001_D: genau , nicht wahr . machen wir es so ? dann k"onnen wir den Morgen auch etwas ruhiger angehen , nicht wahr .

j006ach2_083_BAG_250001: hai .

j006ach2_083_BAG_250001_D: ja .

j006ach1_084_BAD_250001: soshitara kayoubi desu no de ~hanoofaa hatsu #juuyoji #saNjuugofuN hatsu . de naka noritsugi ga arimashite .

j006ach1_084_BAD_250001_D: dann , das ist der Dienstag , Abflug von ~Hannover um vierzehn Uhr f"unfunddrei"sig . und dazwischen umsteigen .

j006ach2_085_BAG_250001: hai .

j006ach2_085_BAG_250001_D: ja .

j006ach1_086_BAD_250001: ~kaNsaikuukou chaku ga #juuyoji #saNjuugofuN ni narimasu ga .

j006ach1_086_BAD_250001_D: Ankunft im ~Kansai-Flughafen w"are vierzehn Uhr f"unfunddrei"sig .

j006ach2_087_BAG_250001: sou desu ka .

j006ach2_087_BAG_250001_D: aha .

j006ach1_088_BAD_250001: hai .

j006ach1_088_BAD_250001_D: ja .

j006ach2_089_BAG_250001: noritsugi no hou mo sumuuzu ni daijoubu desu ka .

j006ach2_089_BAG_250001_D: geht das Umsteigen auch glatt ?

j006ach1_090_BAD_250001: sou desu ne ~roNdoN chaku ga #juugoji #saN juppuN desu node .

j006ach1_090_BAD_250001_D: also , Ankunft in ~London ist ja f"unfzehn Uhr drei"sig .

j006ach2_091_BAG_250001: hai .

j006ach2_091_BAG_250001_D: ja .

j006ach1_092_BAD_250001: tsugi ~roNdoN hatsu ga #juuhachiji #gojuugofuN desu kara sukoshi ojikaN ga aite orimasu kedo .

j006ach1_092_BAD_250001_D: der Anschlu"s fliegt von ~London aus um zwanzig Uhr f"unfundf"unfzig , deshalb haben wir etwas Aufenthalt .

j006ach2_093_BAG_250001: demo daijoubu desu ne .

j006ach2_093_BAG_250001_D: trotzdem , das ist in Ordnung , nicht wahr .

j006ach1_094_BAD_250001: sou desu ne . tada #hitotsu desu ne touchaku ga yokujitsu ni naru no desu ne kochira .

j006ach1_094_BAD_250001_D: genau , nicht wahr . nur eines , nicht wahr . die Ankunft hier ist dann am darauffolgenden Tag , nicht wahr .

j006ach2_095_BAG_250001: hai .

j006ach2_095_BAG_250001_D: ja .

j006ach2_096_BAG_250001: hai .

j006ach2_096_BAG_250001_D: ja .

j006ach1_097_BAD_250001: #juuyoji #saNjuugofuN . desu kara oshigoto no tsugou wa ikaga desu ka . #youka no suiyoubi .

j006ach1_097_BAD_250001_D: vierzehn Uhr f"unfunddrei"sig . pa"st das von Ihrer Arbeit her ? Mittwoch , der achte .

j006ach2_098_BAG_250001:

j006ach2_098_BAG_250001_D:

j006ach2_099_BAG_250001: watakushi no hou wa zeNzeN daijoubu desu .

j006ach2_099_BAG_250001_D: von mir aus ist es v"ollig in Ordnung .

j006ach1_100_BAD_250001: sou desu ka . so shitara kochira de .

j006ach1_100_BAD_250001_D: aha . dann , hiermit .

j006ach2_101_BAG_250001: hai .

j006ach2_101_BAG_250001_D: ja .

j006ach2_102_BAG_250001: sou desu ne .

j006ach2_102_BAG_250001_D: genau , nicht wahr .

j006ach1_103_BAD_250001: hai ja yoyaku kochira no hou de .

j006ach1_103_BAD_250001_D: ja , also dann , die Reservierung wird von mir .

j006ach2_104_BAG_250001: hai . onegai itashimasu .

j006ach2_104_BAG_250001_D: ja . ich bitte darum .

j006ach1_105_BAD_250001: iresasete itadakimasu .

j006ach1_105_BAD_250001_D: vorgenommen .

j006ach2_106_BAG_250001: hai .

j006ach2_106_BAG_250001_D: ja .

j006ach1_107_BAD_250001: nani e sou desu ne ato wa shukuhaku ni narimasu yo ne .

j006ach1_107_BAD_250001_D: was , also , dann noch die "Ubernachtung , nicht wahr doch ?

j006ach2_108_BAG_250001: sou desu ne .

j006ach2_108_BAG_250001_D: genau , nicht wahr .

j006ach1_109_BAD_250001: ee .

j006ach1_109_BAD_250001_D: ja .

j006ach2_110_BAG_250001: hoteru no hou desu keredo watashi no hou demo jouhou ga ikutsuka aru no desu keredo . sou desu ne eki ni chikai hou ga yoroshii to omou no desu keredo ~rokkumaahoofu to iu hoteru to ~musumaNhoteru ga gozaimasu keredo .

j006ach2_110_BAG_250001_D: zu den Hotels habe ich auch einige Informationen . also , ich glaube , in der N"ahe des Bahnhofs w"are es besser . es gibt ein Hotel namens ~Loccumer-Hof und ein Hotel ~Mussmann .

j006ach1_111_BAD_250001:

j006ach1_111_BAD_250001_D:

j006ach1_112_BAD_250001: hai .

j006ach1_112_BAD_250001_D: ja .

j006ach1_113_BAD_250001: hai .

j006ach1_113_BAD_250001_D: ja .

j006ach2_114_BAG_250001: sou desu ne dochira mo onedaN no hou amari kawaranai no desu keredo . yahari daburu no hou totta hou ga yoroshii desu yo ne .

j006ach2_114_BAG_250001_D: also . egal welches , der Preis unterscheidet sich nicht so sehr . es w"are doch wohl besser , ein Doppelzimmer zu nehmen , nicht wahr .

j006ach1_115_BAD_250001: sou desu ne . ee . daburu no hou ga .

j006ach1_115_BAD_250001_D: genau , nicht wahr . ja . besser ein Doppelzimmer .

j006ach2_116_BAG_250001: ~rokkumaahoofu no hou wa #hyaku #rokujuu maruku de ~musumaN no hou wa #nihyaku #saNjuuhachi maruku to sukoshi otakai no desu keredo betsu ni dochira demo yoroshii no desu keredo dou itashimashou .

j006ach2_116_BAG_250001_D: das ~Loccumer-Hof ist hundert sechzig Mark und das ~Mussmann zweihundert drei"sig , ein bi"schen teuer , aber eigentlich w"aren mir beide recht . wie machen wir es ?

j006ach1_117_BAD_250001:

j006ach1_117_BAD_250001_D:

j006ach1_118_BAD_250001: ee .

j006ach1_118_BAD_250001_D: ja .

j006ach1_119_BAD_250001: sou desu ne nee . nanika . dewa koutsuu o . ~musumaN no hou de ae eki ni kuukou ni wa chikai no desu ka .

j006ach1_119_BAD_250001_D: also . ja . irgend etwas . also dann , von der Verkehrslage her gesehen , vom ~Mussmann aus ist es n"aher zum Bahnhof und Flughafen ?

j006ach2_120_BAG_250001: #~musumaN# .

j006ach2_120_BAG_250001_D: ## .

j006ach2_121_BAG_250001: ~musumaN no hou chuuoueki mae de ~rokkumaahoofu no hou wa chuuoueki ni chikai to iu koto de tabuN dochira mo kuukou kara no akusesu wa beNri da to omou no desu keredo .

j006ach2_121_BAG_250001_D: das ~Mussmann liegt direkt am Hauptbahnhof und das ~Loccumer liegt nah am Hauptbahnhof , so da"s wahrscheinlich von beiden der Zugang zum Flughafen praktisch ist .

j006ach1_122_BAD_250001: sou desu ka . dewa mou kochira no hou wa hoteru no hou wa sou kedomo atakushi no hou wa . hai .

j006ach1_122_BAD_250001_D: aha . also dann , hier , beim Hotel , so , ich . ja .

j006ach2_123_BAG_250001: sou desu ne hai . dewa ~musumaN no hou ni sasete itadakimasu ne .

j006ach2_123_BAG_250001_D: genau , nicht wahr , ja . also dann , lassen Sie uns das ~Mussmann nehmen , nicht wahr .

j006ach1_124_BAD_250001: hai . yo yo ano hai . yoyaku no hou onegai shite yoroshii desu ka .

j006ach1_124_BAD_250001_D: ja . "ah , ja . darf ich Sie um die Reservierung bitten .

j006ach2_125_BAG_250001: hai . mochiroN .

j006ach2_125_BAG_250001_D: ja . nat"urlich .

j006ach1_126_BAD_250001: dewa yoroshiku onegai itashimasu .

j006ach1_126_BAD_250001_D: also dann , ich bitte darum .

j006ach2_127_BAG_250001: hai .

j006ach2_127_BAG_250001_D: ja .

j006ach1_128_BAD_250001: to sou ato sukejuuruteki ni kaNkou tou mo sukoshi ne irete ikitai to omou no desu kedo .

j006ach1_128_BAD_250001_D: dann , so , ich w"urde dann gerne auch noch Sightseeing mit einplanen . ein bi"schen , nicht wahr .

j006ach2_129_BAG_250001: sou sou desu ne .

j006ach2_129_BAG_250001_D: so . genau , nicht wahr  .

j006ach1_130_BAD_250001: ee .

j006ach1_130_BAD_250001_D: ja .

j006ach2_131_BAG_250001: yahari shigoto bakari de wa ne kita imi ga nai node . sou desu ne kaNkou no hou deshitara sou desu ne bijutsukaN naNka wa kyoumi oari desu ka . e no hou wa .

j006ach2_131_BAG_250001_D: es macht doch wirklich keinen Sinn , nur wegen der Arbeit gekommen zu sein . also , Sightseeing , nicht wahr , interessieren Sie sich f"ur Kunsthallen ? Malerei ?

j006ach1_132_BAD_250001: ee .

j006ach1_132_BAD_250001_D: ja .

j006ach1_133_BAD_250001: sou desu . nanika .

j006ach1_133_BAD_250001_D: genau . irgend etwas .

j006ach1_134_BAD_250001: ee . ee . watakushi e no hou ni taiheN kyoumi o motte orimasu node zehi #ichinichi wa ikitai na to kaNgaete otta no desu kedo .

j006ach1_134_BAD_250001_D: ja . ja . ich interessiere mich sehr f"ur Malerei . ich habe gedacht , da"s ich ja schon gerne einen Tag dort hingehen w"urde .

j006ach2_135_BAG_250001: sou desu ka .

j006ach2_135_BAG_250001_D: aha .

j006ach1_136_BAD_250001: hai .

j006ach1_136_BAD_250001_D: ja .

j006ach2_137_BAG_250001: sou shitara ~shupureNgerubijutsukaN to iu bijutsukaN ga aru no desu keredo sochira no hou kayoubi kara nichiyoubi made aite imashite jikaN no hou wa #kuji kara #rokuji made naN desu keredo shigoto hayaku oereba sou desu ne kayoubi ni demo .

j006ach2_137_BAG_250001_D: dann , es gibt eine Kunsthalle namens ~Sprengel-Museum . dort ist von Dienstag bis Sonntag ge"offnet und die Zeiten sind von neun Uhr bis sechs Uhr . wenn wir die Arbeit schnell beenden , genau , auch am Dienstag .

j006ach1_138_BAD_250001: sou desu ne .

j006ach1_138_BAD_250001_D: genau , nicht wahr .

j006ach1_139_BAD_250001: sou desu ne .

j006ach1_139_BAD_250001_D: genau , nicht wahr .

j006ach1_140_BAD_250001: sou desu ne . a kayoubi wa tada asa de wa ikimasu ka . kuukou ne . to biN no hou ga #juuyoji #saNjuugofuN hatsu naN de .

j006ach1_140_BAD_250001_D: genau , nicht wahr . am Dienstag gehen wir nur am Morgen ? zum Flughafen , nicht wahr . der Flug geht doch um vierzehn Uhr f"unfunddrei"sig .

j006ach2_141_BAG_250001: hai . sou desu ne . gozeNchuu ni mo ikemasu shi . sou desu ne . #rokuji made da shi . sou desu ne .

j006ach2_141_BAG_250001_D: ja . genau , nicht wahr . wir k"onnen auch noch an dem Vormittag gehen . genau , nicht wahr . es hat ja bis sechs ge"offnet . genau , nicht wahr .

j006ach1_142_BAD_250001: ee . gozeNchuu shi . ee .

j006ach1_142_BAD_250001_D: ja . auch am Vormittag . ja .

j006ach1_143_BAD_250001: bijutsukaN desu ne #ni #saNjikaN tekitou ni jikaN ga tsubuseru no de wa nai ka to omou no desu kedo .

j006ach1_143_BAD_250001_D: ist es nicht so , da"s man in der ~Kunsthalle , nicht wahr , einfach so zwei , drei Stunden auf den Kopf hauen kann .

j006ach2_144_BAG_250001: sou desu ne .

j006ach2_144_BAG_250001_D: genau , nicht wahr .

j006ach1_145_BAD_250001: ee .

j006ach1_145_BAD_250001_D: ja .

j006ach2_146_BAG_250001: choudo ii desu ne .

j006ach2_146_BAG_250001_D: genau richtig , nicht wahr .

j006ach1_147_BAD_250001: sou desu ne .

j006ach1_147_BAD_250001_D: genau , nicht wahr .

j006ach2_148_BAG_250001: ato shinai kaNkou tsuaa to iu kaNtaN na mono ga aru no desu keredo . demo kore wa #gogatsu kara #kugatsu made wa aru mitai desu keredo . sou desu ne juugatsuchuu wa doo na demo #juugatsu kara #shigatsu made mo suiyoubi to doyoubi wa arimasu ne .

j006ach2_148_BAG_250001_D: dann gibt es noch einfache Dinge , wie eine Stadtrundfahrt . aber , es scheint sie von Mai bis September zu geben . genau , nicht wahr , wie ist es im Oktober . aber , von Oktober bis April gibt es sie auch , mittwochs und samstags , nicht wahr .

j006ach1_149_BAD_250001: sou desu ne choudo .

j006ach1_149_BAD_250001_D: genau , nicht wahr . genau richtig .

j006ach1_150_BAD_250001: suiyoubi to doyoubi to iu koto desu ne .

j006ach1_150_BAD_250001_D: mittwochs und samstags , nicht wahr .

j006ach1_151_BAD_250001: ee .

j006ach1_151_BAD_250001_D: ja .

j006ach2_152_BAG_250001: sou desu ne suiyoubi .

j006ach2_152_BAG_250001_D: genau , nicht wahr . Mittwoch .

j006ach1_153_BAD_250001: tada dou deshou . tada suiyoubi wa tsuite mou yuugata desu yo ne .

j006ach1_153_BAD_250001_D: nur , wie ist das denn ? nur , wenn wir am Mittwoch ankommen , ist es schon abends .

j006ach2_154_BAG_250001: sou desu ne .

j006ach2_154_BAG_250001_D: genau , nicht wahr .

j006ach1_155_BAD_250001: ee . #da# .

j006ach1_155_BAD_250001_D: ja . ## .

j006ach2_156_BAG_250001: jaa chotto kono buN wa muri desu ne .

j006ach2_156_BAG_250001_D: ja also , dann ist dieser Teil leider unm"oglich , nicht wahr .

j006ach1_157_BAD_250001: sou desu ne .

j006ach1_157_BAD_250001_D: genau , nicht wahr .

j006ach2_158_BAG_250001: hoka ni mo chuuoueki kara hoteru ga chikai no de .

j006ach2_158_BAG_250001_D: ansonsten , das Hotel ist doch nah am Hauptbahnhof .

j006ach1_159_BAD_250001: ee . ee .

j006ach1_159_BAD_250001_D: ja . ja .

j006ach2_160_BAG_250001: iroiro doko mo daitai chuuoueki kara chikai no de .

j006ach2_160_BAG_250001_D: es gibt auch verschiedene Orte in der N"ahe des Hauptbahnhofs .

j006ach1_161_BAD_250001: sou desu ka .

j006ach1_161_BAD_250001_D: aha .

j006ach2_162_BAG_250001: hai .

j006ach2_162_BAG_250001_D: ja .

j006ach1_163_BAD_250001: soshitara chuuoueki kara chikai to iu koto de tsukaN ka mo .

j006ach1_163_BAD_250001_D: dann . vielleicht Museen , die in der N"ahe des Hauptbahnhofs sind .

j006ach2_164_BAG_250001: sou desu ne hakubutsukaN naNka mo kyoumi oari desu ka .

j006ach2_164_BAG_250001_D: genau , nicht wahr . vielleicht ein Museum . haben Sie Interesse ?

j006ach1_165_BAD_250001: sou desu ne sekkaku kita no desu kara hakubutsukaN mo mite mitai desu ne . ee .

j006ach1_165_BAD_250001_D: also , da wir extra gekommen sind , m"ochte ich auch ein Museum anschauen . ja .

j006ach2_166_BAG_250001: ~kesutonaahakubutsukaN to iu no ga aru no desu keredo .

j006ach2_166_BAG_250001_D: es gibt eines namens ~Kestner-Museum .

j006ach1_167_BAD_250001: ee .

j006ach1_167_BAD_250001_D: ja .

j006ach2_168_BAG_250001: chuuoueki kara toho de #juugofuN gurai naN de kochira no hou mo tsugou yoroshii desu yo ne .

j006ach2_168_BAG_250001_D: es liegt ungef"ahr f"unfzehn Minuten zu Fu"s vom Hauptbahnhof entfernt . mir w"urde das doch passen , nicht wahr .

j006ach1_169_BAD_250001: e . sou desu ne . choudo . ee .

j006ach1_169_BAD_250001_D: ja . genau , nicht wahr . genau richtig . ja .

j006ach2_170_BAG_250001: to jikaN no hou mo ano ka moku kiN wa #juuji kara #juurokuji to jikaN no hou mo kekkou yoroshii no de . sou desu ne .

j006ach2_170_BAG_250001_D: dann auch zeitlich , also , dienstags , donnerstags und freitags von zehn Uhr bis sechzehn Uhr . dann sind auch die Zeiten ganz in Ordnung . genau , nicht wahr .

j006ach1_171_BAD_250001: ee . suiyoubi desu to ja #hachiji made . kochira o tsuita hi ni ireru to iu no wa ikaga desu ka .

j006ach1_171_BAD_250001_D: ja . am Mittwoch , also dann , bis acht Uhr . ist es recht , es an dem Tag , an dem wir ankommen , einzuplanen ?

j006ach2_172_BAG_250001: jikaNteki ni daijoubu desu ka .

j006ach2_172_BAG_250001_D: ist es zeitlich in Ordnung ?

j006ach1_173_BAD_250001: so eeto hikouki ga okurenai kagiri wa .

j006ach1_173_BAD_250001_D: also , "ah , nur , wenn das Flugzeug sich nicht versp"atet .

j006ach2_174_BAG_250001: sou desu ne .

j006ach2_174_BAG_250001_D: genau , nicht wahr .

j006ach1_175_BAD_250001: ee .

j006ach1_175_BAD_250001_D: ja .

j006ach2_176_BAG_250001: dewa suiyoubi no buN da to ikemasu yo ne .

j006ach2_176_BAG_250001_D: also dann , bei dem am Mittwoch , da geht es doch , nicht wahr .

j006ach1_177_BAD_250001: sou desu ne .

j006ach1_177_BAD_250001_D: genau , nicht wahr .

j006ach2_178_BAG_250001: dewa ~kesutonaahakubutsukaN mo itte mimashou .

j006ach2_178_BAG_250001_D: also dann , gehen wir auch mal zum ~Kestner-Museum .

j006ach1_179_BAD_250001: ee sou shimashou ka . desu kara dewa shigoto no hou wa gozeN ni sumaseru to iu koto de .

j006ach1_179_BAD_250001_D: ja . machen wir es so . deshalb , also dann , beenden wir die Arbeit am Vormittag .

j006ach2_180_BAG_250001: sou desu ne . suiyoubi ni hakubutsukaN ni itte mokuyoubi to sou desu ne mokuyoubi #ichinichi shigoto o irete .

j006ach2_180_BAG_250001_D: genau , nicht wahr . wir gehen am Mittwoch ins Museum und am Donnerstag , dann , also , am Donnerstag planen wir einen ganzen Tag Arbeit ein .

j006ach1_181_BAD_250001: ee . yoobichito kiNyoubi no gozeN ni shigoto o suru to iu koto de .

j006ach1_181_BAD_250001_D: ja . am Freitag vormittag arbeiten wir .

j006ach2_182_BAG_250001: sou desu ne .

j006ach2_182_BAG_250001_D: genau , nicht wahr .

j006ach2_183_BAG_250001: hai .

j006ach2_183_BAG_250001_D: ja .

j006ach1_184_BAD_250001: ii ii to ano mokuyoubi no hou wa #ichinichi ni narimasu ga . yoroshii desu ka .

j006ach1_184_BAD_250001_D: gut . gut . dann , "ah , am Donnerstag macht das dann den ganzen Tag . ist Ihnen das recht ?

j006ach2_185_BAG_250001: hai . daijoubu desu .

j006ach2_185_BAG_250001_D: ja . das ist in Ordnung .

j006ach1_186_BAD_250001: sou desu . soshitara getsuyoubi #ichinichi akimasu node . nanika mou #hitotsu .

j006ach1_186_BAD_250001_D: genau . dann haben wir ja den ganzen Montag Zeit . noch irgend eines .

j006ach2_187_BAG_250001: hai .

j006ach2_187_BAG_250001_D: ja .

j006ach2_188_BAG_250001: sou desu ne .

j006ach2_188_BAG_250001_D: genau , nicht wahr .

j006ach1_189_BAD_250001: ee . getsuyoubi ni narimasu to sou desu ne gekijou kaNkou . nani ka .

j006ach1_189_BAD_250001_D: ja . am Montag , also , Theater , Sightseeing . irgend etwas .

j006ach2_190_BAG_250001: sou desu ne .

j006ach2_190_BAG_250001_D: genau , nicht wahr .

j006ach2_191_BAG_250001: getsuyoubi desu yo ne .

j006ach2_191_BAG_250001_D: am Montag , nicht wahr doch .

j006ach1_192_BAD_250001: ee . miNzokugeki nado wa gokyoumi oari desu ka .

j006ach1_192_BAD_250001_D: ja . interessieren Sie sich zum Beispiel f"ur Volkstheater .

j006ach2_193_BAG_250001: amari shiranai no desu keredo zehi kikai ga attara itte mitai to omotte ita node .

j006ach2_193_BAG_250001_D: ich wei"s nicht viel dar"uber , aber wenn ich eine Gelegenheit dazu h"atte , w"urde ich es doch gerne einmal anschauen .

j006ach1_194_BAD_250001: sou desu ka .

j006ach1_194_BAD_250001_D: aha .

j006ach2_195_BAG_250001: hai .

j006ach2_195_BAG_250001_D: ja .

j006ach1_196_BAD_250001: so shitara #chottto# .

j006ach1_196_BAD_250001_D: dann ## .

j006ach2_197_BAG_250001: jikaN toka daijoubu desu ka ne .

j006ach2_197_BAG_250001_D: sind die Zeiten und so weiter denn in Ordnung ?

j006ach1_198_BAD_250001: sou desu ne kayou eto #muika no getsuyoubi desu yo ne .

j006ach1_198_BAD_250001_D: genau , nicht wahr . das ist doch Montag , der sechste , nicht wahr .

j006ach2_199_BAG_250001: hai .

j006ach2_199_BAG_250001_D: ja .

j006ach1_200_BAD_250001: to iu #ichinichi arimasu node . tada gogo dake gekijou kaNkei da to gogo dake desu kara .

j006ach1_200_BAD_250001_D: das hei"st , wir haben den ganzen Tag . nur nachmittags , was das Theater betrifft , es ist n"amlich nur nachmittags .

j006ach2_201_BAG_250001: hai .

j006ach2_201_BAG_250001_D: ja .

j006ach1_202_BAD_250001: sekkaku desu #ichinichi aru to iu koto de nani ka asa kara dekiru koto no hou ga ii desu ne .

j006ach1_202_BAD_250001_D: es ist eine Gelegenheit . wir haben den ganzen Tag . es w"are besser , wenn wir etwas von morgens an machen k"onnten , nicht wahr ?

j006ach2_203_BAG_250001: sou desu ne . soshitara shinai kaNkou tsuaa ga yoroshii desu ne .

j006ach2_203_BAG_250001_D: genau , nicht wahr . dann ist Ihnen eine gef"uhrte Stadtrundfahrt recht , nicht wahr .

j006ach1_204_BAD_250001: tada desu ne getsuyoubi wa yatte inai to iu koto de .

j006ach1_204_BAD_250001_D: nur , nicht wahr , am Montag gibt es keine .

j006ach2_205_BAG_250001: sou naN desu ka .

j006ach2_205_BAG_250001_D: aha .

j006ach1_206_BAD_250001: ee .

j006ach1_206_BAD_250001_D: ja .

j006ach2_207_BAG_250001: sou desu ka .

j006ach2_207_BAG_250001_D: aha .

j006ach1_208_BAD_250001: suiyoubi to doyoubi dake na N desu ne . tashi .

j006ach1_208_BAD_250001_D: nur am Mittwoch und Samstag , nicht wahr .

j006ach2_209_BAG_250001: sou desu ne nani ga ii deshou ka ne . koteNopera nado dou deshou .

j006ach2_209_BAG_250001_D: genau , nicht wahr . was w"are denn gut ? wie w"are zum Beispiel eine klassische Oper .

j006ach1_210_BAD_250001: ee .

j006ach1_210_BAD_250001_D: ja .

j006ach1_211_BAD_250001: sore mo ii desu ne .

j006ach1_211_BAD_250001_D: das ist auch gut , nicht wahr .

j006ach2_212_BAG_250001: hai . tabuN koteN opera o yatte iru to omou no desu keredo .

j006ach2_212_BAG_250001_D: ja . ich denke doch , da"s wahrscheinlich klassische Opern gegeben werden .

j006ach1_213_BAD_250001: ee . e . e .

j006ach1_213_BAD_250001_D: ja . ja . ja .

j006ach2_214_BAG_250001: tashika getsuyoubi kara nichiyoubi .

j006ach2_214_BAG_250001_D: bestimmt von Montag bis Sonntag .

j006ach1_215_BAD_250001: yatte imasu . #yatte imasu# .

j006ach1_215_BAD_250001_D: sie werden gegeben . ## .

j006ach2_216_BAG_250001: demo #shichiji haN kara desu ne kochira no buN wa .

j006ach2_216_BAG_250001_D: aber , von halb acht an , nicht wahr . diese hier .

j006ach1_217_BAD_250001: ee . demo gozeNchuu wa kaimono shitari toka de .

j006ach1_217_BAD_250001_D: ja . aber , wenn wir am Vormittag Einkaufen gehen oder so .

j006ach2_218_BAG_250001: sou desu ne . shinai kaNkou shite mo yoroshii shi .

j006ach2_218_BAG_250001_D: genau , nicht wahr . wir k"onnten auch die Stadt besichtigen .

j006ach1_219_BAD_250001: ee .

j006ach1_219_BAD_250001_D: ja .

j006ach1_220_BAD_250001: sou desu yo ne . betsu ni tsuaa ni saNka suru koto naku watakushitachi de .

j006ach1_220_BAD_250001_D: genau , nicht wahr doch . nicht unbedingt an einer gef"uhrten Tour teilnehmen . wir selber .

j006ach2_221_BAG_250001: sou desu ne . sore ni hoteru eeto ~musumaNhoteru no chikaku ni ~hereNhauzeNoukyuuteieN to iu no ga aru mitai na no de sochira no hou ni itte mo yoroshii shi .

j006ach2_221_BAG_250001_D: genau , nicht wahr . au"serdem scheint es ja in der N"ahe des ~Mussmann-Hotels noch die ~Herrenh"auser-G"arten zu geben . dort k"onnten wir auch hingehen .

j006ach1_222_BAD_250001: ee .

j006ach1_222_BAD_250001_D: ja .

j006ach1_223_BAD_250001: sou desu ne . choudo aruite #juppuN to iu koto desu shi ne . ee .

j006ach1_223_BAD_250001_D: genau , nicht wahr . und das ist auch genau zehn Minuten zu Fu"s , nicht wahr . ja .

j006ach2_224_BAG_250001: sou desu ne . beNri desu ne .

j006ach2_224_BAG_250001_D: genau , nicht wahr . praktisch , nicht wahr .

j006ach1_225_BAD_250001: beNri desu ne .

j006ach1_225_BAD_250001_D: das ist praktisch , nicht wahr .

j006ach2_226_BAG_250001:

j006ach2_226_BAG_250001_D:

j006ach1_227_BAD_250001: dewa sou shimashou ka .

j006ach1_227_BAD_250001_D: also dann , machen wir es so .

j006ach2_228_BAG_250001: hai .

j006ach2_228_BAG_250001_D: ja .

j006ach1_229_BAD_250001: dewa gogo ni koteNopera o miru to iu koto de .

j006ach1_229_BAD_250001_D: also dann , so da"s wir dann am Nachmittag eine klassische Oper anschauen . 

j006ach2_230_BAG_250001: hai . sou desu ne .

j006ach2_230_BAG_250001_D: ja . genau , nicht wahr .

j006ach1_231_BAD_250001: ee . jaa chiketto tou no tehai wa kochira no hou de sasete itadakimasu node .

j006ach1_231_BAD_250001_D: ja . ja also dann , ich erlaube mir , das mit den Tickets und so weiter zu erledigen . 

j006ach2_232_BAG_250001: hai . wakarimashita . geNchi ni itte kara iroiro totte mitara ii shi moshi moshi hoka ni ii mono ga areba hoka no hou ni itte mo yoroshii ka to omoimasu kara .

j006ach2_232_BAG_250001_D: ja . alles klar . wir k"onnen auch nachdem wir dort angekommen sind , noch versuchen verschiedenes zu reservieren . falls es sonst noch etwas Gutes gibt , k"onnten wir ja vielleicht wo anders hingehen .

j006ach1_233_BAD_250001: hai . sou desu ne .

j006ach1_233_BAD_250001_D: ja . genau , nicht wahr .

j006ach1_234_BAD_250001: sou desu ne . sou shimashou ka .

j006ach1_234_BAD_250001_D: genau , nicht wahr . machen wir es so ?

j006ach2_235_BAG_250001: hai . hai .

j006ach2_235_BAG_250001_D: ja . ja .

j006ach1_236_BAD_250001: daitai kochira no hou de .

j006ach1_236_BAD_250001_D: ungef"ahr so .

j006ach2_237_BAG_250001: sou desu ne .

j006ach2_237_BAG_250001_D: genau , nicht wahr .

j006ach1_238_BAD_250001: ee . sukejuuru tou no kakuniN .

j006ach1_238_BAD_250001_D: ja . "Uberpr"ufung des Zeitplans und so weiter .

j006ach2_239_BAG_250001: ato ~nakai saN dochira ka ano ikitai buN dokoka ikitai tokoro arimasu ka .

j006ach2_239_BAG_250001_D: gibt es dann  noch irgend etwas oder , "ah , irgendeinen Ort , wo Sie gerne hingehen wollen ?

j006ach1_240_BAD_250001: sou desu ne atakushi mou bijutsukaN sae nittei ni irete moraeba mou hai maNzoku naN de .

j006ach1_240_BAD_250001_D: also . wenn wir das Museum mit einplanen , bin ich doch schon , ja , zufrieden .

j006ach2_241_BAG_250001: sou desu ka .

j006ach2_241_BAG_250001_D: aha .

j006ach2_242_BAG_250001: hai .

j006ach2_242_BAG_250001_D: ja .

j006ach1_243_BAD_250001: ee . nanika daijoubu desu ka . nanika goraN ni naritai mono toka .

j006ach1_243_BAD_250001_D: ja . irgend etwas , ist das in Ordnung . irgend etwas , was Sie sich gerne mal anschauen m"ochten , oder so .

j006ach2_244_BAG_250001: sou desu ne kochira no shiryou ni ~marukutokyoukai to iu no ga arimashite .

j006ach2_244_BAG_250001_D: also . in diesen Unterlagen gibt es eine Kirche namens ~Markt-Kirche .

j006ach1_245_BAD_250001: ee . kono kikai desu kara .

j006ach1_245_BAD_250001_D: ja . das ist doch die Gelegenheit .

j006ach1_246_BAD_250001: ee . ee .

j006ach1_246_BAD_250001_D: ja . ja .

j006ach2_247_BAG_250001: kochira mo tabuN eki kara chikai no de kochira no hou mo moshi yokattara mi ni ikimaseN ka .

j006ach2_247_BAG_250001_D: das ist wahrscheinlich auch in der N"ahe des Bahnhofs . falls es Ihnen recht ist , wollen wir dort nicht auch einmal hingehen ?

j006ach1_248_BAD_250001: sou desu ne . toho #juppuN to iu koto de .

j006ach1_248_BAD_250001_D: genau , nicht wahr . zehn Minuten zu Fu"s .

j006ach2_249_BAG_250001: hai .

j006ach2_249_BAG_250001_D: ja .

j006ach1_250_BAD_250001: uN . sou shimashou .

j006ach1_250_BAD_250001_D: hm . machen wir es so .

j006ach2_251_BAG_250001: sou desu ne .

j006ach2_251_BAG_250001_D: genau , nicht wahr .

j006ach1_252_BAD_250001: ee . getsuyoubi wa jikaN ga gozeNchuu mo gogo mo aite orimasu .

j006ach1_252_BAD_250001_D: ja . am Montag haben wir sowohl am Vormittag als auch am Nachmittag Zeit .

j006ach2_253_BAG_250001: arimasu ne . daibu aite orimasu yo ne .

j006ach2_253_BAG_250001_D: haben wir , nicht wahr . wir haben doch ziemlich viel Zeit , nicht wahr .

j006ach1_254_BAD_250001: ee .

j006ach1_254_BAD_250001_D: ja .

j006ach1_255_BAD_250001: ee .

j006ach1_255_BAD_250001_D: ja .

j006ach2_256_BAG_250001: sou desu ne .

j006ach2_256_BAG_250001_D: genau , nicht wahr .

j006ach1_257_BAD_250001: kono #futatsu o mawatte mo juubuN jikaN wa mada ikeru ka to omoimasu no de ne .

j006ach1_257_BAD_250001_D: auch wenn wir diese beiden angeschaut haben , ist zeitlich doch vielleicht immer noch einiges m"oglich .

j006ach2_258_BAG_250001: sou desu ne .

j006ach2_258_BAG_250001_D: genau , nicht wahr .

j006ach1_259_BAD_250001: ee .

j006ach1_259_BAD_250001_D: ja .

j006ach2_260_BAG_250001: maa tekitou ni mukou de iroiro aru to omou no de sochira no hou kaNkou shite mo ii desu ne .

j006ach2_260_BAG_250001_D: dort dr"uben wird es verschiedenes geben , denke ich , wir k"onnen das schon einfach so besichtigen , glaube ich .

j006ach1_261_BAD_250001: sou desu ne . mata ii desu ne . ee . mata jouhou wa achira no hou ga houfu deshou shi .

j006ach1_261_BAD_250001_D: genau , nicht wahr . das ist auch gut , nicht wahr . ja . es gibt dort auch mehr Informationen .

j006ach2_262_BAG_250001: hai .

j006ach2_262_BAG_250001_D: ja .

j006ach1_263_BAD_250001: ee . #so soriutsune# .

j006ach1_263_BAD_250001_D: ja . ## .

j006ach2_264_BAG_250001: jaa sou desu ne . dewa ~kaNkuu kara iki wa gozeN #juuji hatsu no ~zeNnikkuu to iu koto de .

j006ach2_264_BAG_250001_D: ja also dann , genau , nicht wahr . also dann , der Hinflug vom ~Kansai-Flughafen aus ist um zehn Uhr morgens mit der ~$A-$N-$A .

j006ach1_265_BAD_250001: hai .

j006ach1_265_BAD_250001_D: ja .

j006ach1_266_BAD_250001: #juuji .

j006ach1_266_BAD_250001_D: zehn Uhr .

j006ach1_267_BAD_250001: hai . sou desu ne . ~zeNnikkuu desu .

j006ach1_267_BAD_250001_D: ja . genau , nicht wahr . die ~$A-$N-$A .

j006ach2_268_BAG_250001: de kaeri wa #juuyoji haN no buN de . sochira jaru ~jaru de shita kke . ~ana saN deshita kke .

j006ach2_268_BAG_250001_D: und der R"uckflug , der um vierzehn Uhr drei"sig . das war doch mit der ~$J-$A-$L ? oder war das mit der ~$A-$N-$A ?

j006ach1_269_BAD_250001: kaeri ga .

j006ach1_269_BAD_250001_D: der R"uckflug .

j006ach1_270_BAD_250001: asu ee sou desu eeto kochira wa desu ne kayoubi desu ne ~rufutohaNza ni naru no desu ne . ~nihoN no koukuugaisha de wa nai no desu kedomo .

j006ach1_270_BAD_250001_D: morgen . genau . "ah . der ist , nicht wahr , das ist dann die ~Lufthansa , nicht wahr . das ist keine japanische Fluggesellschaft .

j006ach2_271_BAG_250001: sou na N desu ka .

j006ach2_271_BAG_250001_D: aha .

j006ach1_272_BAD_250001: yoroshii desu ka . nani ka teikou ga . hai . jaa kochira no hou de yoyaku shite okimasu no de . hai .

j006ach1_272_BAD_250001_D: ist Ihnen das recht ? irgendwelche Einw"ande . ja also dann , hier werde ich mich mal um die Reservierung k"ummern . ja .

j006ach2_273_BAG_250001: hai . kekkou desu . hai .

j006ach2_273_BAG_250001_D: ja . das ist gut . ja .

j006ach2_274_BAG_250001: hai . onegai itashimasu .

j006ach2_274_BAG_250001_D: ja . ich bitte darum .

j006ach1_275_BAD_250001: de noritsugi ga arimashite tochuu de ~roNdoN hatsu wa ~nihoNkoukuu ni narimasu node .

j006ach1_275_BAD_250001_D: und nachdem wir umgestiegen sind , ist es ab ~London ja dann die ~$J-$A-$L .

j006ach2_276_BAG_250001: hai .

j006ach2_276_BAG_250001_D: ja .

j006ach2_277_BAG_250001: hai .

j006ach2_277_BAG_250001_D: ja .

j006ach1_278_BAD_250001: hai . de kore de ~roNdoN chaku no tokoro made wa rukusu a ~rufutohaNza de .

j006ach1_278_BAD_250001_D: ja . und bis zur Ankunft in ~London ist es die ~Lufthansa .

j006ach2_279_BAG_250001: hai .

j006ach2_279_BAG_250001_D: ja .

j006ach1_280_BAD_250001: de dewa kakuni hoteru no hou wa dewa yoyaku o onegai shite yoroshii no desu yo ne .

j006ach1_280_BAD_250001_D: und , also dann , das Hotel , also dann darf ich Sie doch um die Reservierung bitten , nicht wahr ?

j006ach2_281_BAG_250001: hai . hai . wakarimashita . ~musumaN no hou de .

j006ach2_281_BAG_250001_D: ja . ja . alles klar . beim ~Mussmann .

j006ach1_282_BAD_250001: hai . dewa .

j006ach1_282_BAD_250001_D: ja . also dann .

j006ach2_283_BAG_250001: daburu #nihyaku #saNjuuhachi maruku de . yoroshii desu ne .

j006ach2_283_BAG_250001_D: zweihundert drei"sig Mark das Doppelzimmer . das ist Ihnen recht , nicht wahr .

j006ach1_284_BAD_250001: sou desu . hai . yoroshiku onegai itashimasu . dewa #su# .

j006ach1_284_BAD_250001_D: genau . ja . ich bitte darum . also dann  ## .

j006ach2_285_BAG_250001: ja mata ryokou ni iku mae ni odeNwa o sashiageru to iu koto de .

j006ach2_285_BAG_250001_D: also dann , bevor wir zur Reise antreten , erlaube ich mir Sie wieder anzurufen .

j006ach1_286_BAD_250001: arigatou gozaimasu . wazawaza oisogashii tokoro o . dewa .

j006ach1_286_BAD_250001_D: vielen Dank , da"s Sie sich extra die Zeit genommen haben . also dann .

j006ach2_287_BAG_250001: iie . kochira koso .

j006ach2_287_BAG_250001_D: keine Ursache . danke gleichfalls .

j006ach1_288_BAD_250001: doumo arigatou gozaimasu . #shi# .

j006ach1_288_BAD_250001_D: vielen Dank . ## .

j006ach2_289_BAG_250001: sayounara .

j006ach2_289_BAG_250001_D: auf Wiedersehen .

j006ach1_290_BAD_250001: shitsurei itashimasu .

j006ach1_290_BAD_250001_D: auf Wiedersehen .

